@font-face {
    font-family: 'National';
    src: url('NationalRegular.eot');
    src: url('NationalRegular.eot') format('embedded-opentype'),
         url('NationalRegular.woff2') format('woff2'),
         url('NationalRegular.woff') format('woff'),
         url('NationalRegular.ttf') format('truetype'),
         url('NationalRegular.svg#NationalRegular') format('svg');
	font-weight: 400;
}

@font-face {
    font-family: 'National';
    src: url('NationalBook.eot');
    src: url('NationalBook.eot') format('embedded-opentype'),
         url('NationalBook.woff2') format('woff2'),
         url('NationalBook.woff') format('woff'),
         url('NationalBook.ttf') format('truetype'),
         url('NationalBook.svg#NationalBook') format('svg');
	font-weight: 500;
}

@font-face {
    font-family: 'National';
    src: url('NationalSemibold.eot');
    src: url('NationalSemibold.eot') format('embedded-opentype'),
         url('NationalSemibold.woff2') format('woff2'),
         url('NationalSemibold.woff') format('woff'),
         url('NationalSemibold.ttf') format('truetype'),
         url('NationalSemibold.svg#NationalSemibold') format('svg');
	font-weight: 600;
}

@font-face {
    font-family: 'National';
    src: url('NationalBold.eot');
    src: url('NationalBold.eot') format('embedded-opentype'),
         url('NationalBold.woff2') format('woff2'),
         url('NationalBold.woff') format('woff'),
         url('NationalBold.ttf') format('truetype'),
         url('NationalBold.svg#NationalBold') format('svg');
	font-weight: 700;
}

@font-face {
    font-family: 'AdobeCaslonRegular';
    src: url('AdobeCaslonRegular.eot');
    src: url('AdobeCaslonRegular.eot') format('embedded-opentype'),
         url('AdobeCaslonRegular.woff2') format('woff2'),
         url('AdobeCaslonRegular.woff') format('woff'),
         url('AdobeCaslonRegular.ttf') format('truetype'),
         url('AdobeCaslonRegular.svg#AdobeCaslonRegular') format('svg');
}
